# Oc curve
rm(list=ls(all=TRUE))
options(digits=7)
setwd("C:/Rtemp")
cat("\014")
options(digits=10)
options(scipen=10)

n=10
c=2
P=function(t) pbinom(c,n,t)
t=seq(0,1,by=0.1)
p.t=P(t)
table=data.frame(t,p.t)
table

n=10
c=2
P=function(t) pbinom(c,n,t)
t=seq(0,1,by=0.001)
plot(t,P(t),type="l")
